-
  id: 1
  type: 1
  reviewer_id: 1
  issue_id: 2
  content: "Demo Review"
  updated_unix: 946684810
  created_unix: 946684810
-
  id: 2
  type: 1
  reviewer_id: 534543
  issue_id: 534543
  content: "Invalid Review #1"
  updated_unix: 946684810
  created_unix: 946684810
-
  id: 3
  type: 1
  reviewer_id: 1
  issue_id: 343545
  content: "Invalid Review #2"
  updated_unix: 946684810
  created_unix: 946684810
-
  id: 4
  type: 0 # Pending review
  reviewer_id: 1
  issue_id: 2
  content: "Pending Review"
  updated_unix: 946684810
  created_unix: 946684810
-
  id: 5
  type: 2
  reviewer_id: 1
  issue_id: 3
  content: "New review 1"
  updated_unix: 946684810
  created_unix: 946684810
-
  id: 6
  type: 0
  reviewer_id: 2
  issue_id: 3
  content: "New review 3"
  original_author_id: 0
  updated_unix: 946684811
  created_unix: 946684811
-
  id: 7
  type: 3
  reviewer_id: 3
  issue_id: 3
  content: "New review 4"
  original_author_id: 0
  updated_unix: 946684812
  created_unix: 946684812
-
  id: 8
  type: 1
  reviewer_id: 4
  issue_id: 3
  original_author_id: 0
  content: "New review 5"
  commit_id: 8091a55037cd59e47293aca02981b5a67076b364
  stale: true
  updated_unix: 946684813
  created_unix: 946684813
-
  id: 9
  type: 3
  reviewer_id: 2
  issue_id: 3
  content: "New review 3 rejected"
  updated_unix: 946684814
  created_unix: 946684814
  original_author_id: 0

-
  id: 10
  type: 3
  reviewer_id: 100
  issue_id: 3
  content: "a deleted user's review"
  official: true
  updated_unix: 946684815
  created_unix: 946684815

-
  id: 11
  type: 4
  reviewer_id: 0
  reviewer_team_id: 7
  issue_id: 12
  official: true
  updated_unix: 1602936509
  created_unix: 1602936509

-
  id: 12
  type: 4
  reviewer_id: 1
  issue_id: 12
  official: true
  updated_unix: 1603196749
  created_unix: 1603196749
